﻿/*оформление по умолчанию начало*/
html {
    height:100%;
}
body {
	margin:0;
	padding:0;
	min-width:1052px;
	height:100%;
	font-family: 'Cuprum';
}
td {
	font-size:20px;
	color:#6C6C6C;
}
a {
	color:#254F79;
	outline:0;
}
a:hover {
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6 {
	color:#254F79;
	font-weight:normal;
	margin-bottom:10px;
	text-transform:uppercase;
}
h1 {
	font-size:32px;
}
h2 {
	font-size:30px;
}
h3 {
	font-size:28px;
}
h4 {
	font-size:26px;
}
h5 {
	font-size:24px;
}
h6 {
	font-size:22px;
}
.table_noborder {
	border-color: #000000;
	border-width: 0;
}
.noborder_img {
	border-width: 0px;
}
p {
	margin:0 0 5px;
}
.body_main {
	width:1052px;
	height:100%;
	vertical-align:top;
}
.body_hor_menu {
	height:54px;
	background-color:#4C4D4E;
}
#roundbar-grey {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
}
#roundbar-grey ul {
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
	text-align:center;
}
#roundbar-grey ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	right:50%;
}
#roundbar-grey ul li a {
	display:block;
	margin:0;
	padding:0 15px;
	color:#FFF;
	text-decoration:none;
	line-height:54px;
	transition: all 0.3s ease;
}
#roundbar-grey ul li.active a {
	background-color:#DFDFDF;
	color:#4C4D4E;
}
#roundbar-grey ul li a:hover {
	background-color:#DFDFDF;
	color:#4C4D4E;
	transition: all 0.3s ease;
}
.body_header {
	height:434px;
	background-image:url('upload/image/design/default/bg_header.png');
}
.left_header {
	vertical-align:top;
	padding-top:60px;
}
.title_header1 {
	color:#254F79;
	font-size:48px;
	font-family:Georgia;
	font-style:italic;
	text-shadow: 1px 1px 1px #FFF;
	padding-top:100px;
}
.title_header2 {
	color:#254F79;
	font-size:30px;
	font-family:Georgia;
	font-style:italic;
	text-shadow: 2px 2px 2px #FFF;
}
.header_phone {
	color:#254F79;
	text-align:right;
}
.right_header {
	vertical-align:top;
	padding-top:60px;
	font-size:30px;
}
.header_mail {
	text-align:right;
	padding-top:30px;
}
.header_mail a {
	color:#4C4D4E;
	font-size:18px;
}
.body_about {
	border:3px #DBDBDC solid;
	padding:0 30px 30px 30px;
	text-align:center
}
.more {
	font-size:16px;
}
.body_about h2 {
	background-color:white;
	padding:0 15px;
	position:relative;
	margin:0;
	display:inline-block;
	text-align:center;
	top:-20px;
	text-transform:uppercase;
}
.body_about p {
	text-align:left
}
.body_catmenu_menu {
	border-top:3px #DBDBDC solid;
	text-align:center;
	margin-top:60px;
}
.body_catmenu_menu h2 {
	background-color:white;
	padding:0 15px;
	position:relative;
	margin:0;
	display:inline-block;
	text-align:center;
	top:-20px;
	text-transform:uppercase;
}
.body_item_cat {
	text-align:center;
}
.body_item_cat img {
	border:0;
}
.body_item_cat span {
	display:block;
	margin-top:20px;
	text-decoration:underline;
}
.body_item_cat a {
	text-decoration:none;
	display:block;
	width:249px;
	height:264px;
	text-transform:uppercase;
	border:2px #FFF solid;
}
.body_item_cat a:hover {
	border:2px #DBDBDC solid;
	box-shadow: 0 0 3px 1px rgba(221, 221, 221, 1);
}
.body_item_cat a:hover span {
	text-decoration:none
}
.separ_cat {
	height:20px;
}
.body_banner {
	margin-top:40px;
}
.bg_banner {
	border:3px #DBDBDC solid;
}
.bg_footer {
	height:256px;
	background-image:url('upload/image/design/default/bg_footer.png');
}
.left_footer {
	color:white;
	vertical-align:top;
}
.left_footer a {
	color:white;
	font-size:18px;
}
.footer_phone {
	font-size:30px;
	margin-top:40px;
	margin-bottom:30px;
}
.footer_mail {
	margin-bottom:50px;
}
.right_footer  {
	text-align:right;
	vertical-align:top;
	font-size:16px;
}
.map {
	margin-top:40px;
}
.dev {
	margin-top:138px;
}
.right_footer a {
	color:white;
}
.main {
	background-image:url('upload/image/design/default/bg_top.png');
	background-position:center top;
	background-repeat:repeat-x;
}
.col {
	background-image:url('upload/image/design/default/bg_footer.png');
	background-position:center bottom;
	background-repeat:repeat-x;
}
.body_header_simple {
	background-image:url('upload/image/design/default/header_simple.png');
	height:198px;
}
.main_simple {
	background-image:url('upload/image/design/default/col_simple.png');
	background-position:left top;
	background-repeat:repeat-x;
}
.header_phone_simple {
	font-size:30px;
	color:#254F79;
	text-align:right
}
.header_mail_simple {
	text-align:right;
}
.header_mail_simple a {
	color:#4C4D4E;
	font-size:19px;
}
.body_simple_content {
	vertical-align:top;
	padding:30px 0;
}
.body_vert_menu {
	vertical-align:top;
	width:258px;
}
.vert_menu {
	margin:0;
	padding:0;
}
.vert_menu li {
	list-style:none;
}
.vert_menu li a {
	display:block;
	width:258px;
	height:36px;
	text-decoration:none;
	line-height:36px;
	color:#717171;
}
.vert_menu li a:hover {
	background-color:#254F79;
	color:white;
}
.vert_menu li a span {
	background-image:url('upload/image/design/default/simple_strl.png');
	background-position:15px center;
	background-repeat:no-repeat;
	padding-left:32px;
}
.vert_menu a.active_vert span {
	background-image:url('upload/image/design/default/active_strl.png');
}
.vert_menu  a.active_vert {
	background-color:#254F79;
	color:white;
}
.sub_vert_menu {
	margin:0;
	padding:10px 0;
}
.sub_vert_menu li a:hover {
	color:#254F79;
	text-decoration:underline
}
.sub_vert_menu li a {
	width:auto;
	color:#717171;
	line-height:normal;
	height:auto;
	font-size:18px;
}
.sub_vert_menu li {
	margin:10px 0;
}
.sub_vert_menu li a:hover {
	background-color:transparent;
}
.sub_vert_menu li .active_vert_sub {
	background-color:#254F79;
	color:white;
	padding:5px 0;
}
.sub_vert_menu li .active_vert_sub:hover {
	background-color:#254F79;
	color:white;
	text-decoration:none;
}
.sub_vert_menu li a span {
	background-image:url('upload/image/design/default/marker_simple_sub.png');
	background-position:15px center;
	background-repeat:no-repeat;
	display:block;
	line-height:18px;
}
.sub_vert_menu li .active_vert_sub span {
	background-image:url('upload/image/design/default/marker_active_sub.png');
	background-position:15px center;
	background-repeat:no-repeat;
	display:block;
	line-height:18px;
}
.body_content_simple {
	vertical-align:top;
	padding-right:10px;
	padding-bottom:40px
}
.path {
	font-size:15px;
	font-style:italic
}
.path a {
	color:#6C6C6C;
}
.body_list_item {
	text-align:center;
	width:186px;
}
.body_list_item a span {
	text-transform:uppercase;
	display:block;
}
.body_list_item img {
	border:0;
}
.body_list_item a {
	display:block;
	width:100%;
}
.item_body_top {
	vertical-align:top;
	padding-left:40px;
}
.body_img {
	vertical-align:top;
	text-align:center
}
.name_item {
	margin-bottom:20px;
}
.title_dev {
	font-size:24px;
	color:#444444;
	margin-top:20px;
}
.menu_har {
	padding-left:20px;
}
.menu_har li {
	margin:5px 0;
}
.about_item h4 {
	font-size:24px;
	color:#434343;
	text-transform:none
}
.body_form {
	margin:20px 0;
	padding:30px 40px 30px 30px;
	border-bottom:1px #B9B9B9 solid;
	/* Legacy browsers */
	background: #E7E7E7 url('upload/image/design/default/gradient-bg_form.png') repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	/* Internet Explorer */
	*background: #E7E7E7;
	background: #E7E7E7\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFF5F5F5, endColorstr=#FFE7E7E7);
	}
	@media all and (min-width: 0px) {
		.gradient {
			/* Opera */
			background: #E7E7E7 url("upload/image/design/default/gradient-bg_form.svg");
			/* Recent browsers */
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#F5F5F5),
				to(#E7E7E7)
			);
			background-image: -webkit-linear-gradient(
				top,
				#F5F5F5,
				#E7E7E7
			);
			background-image: -moz-linear-gradient(
				top,
				#F5F5F5,
				#E7E7E7
			);
			background-image: -o-linear-gradient(
				top,
				#F5F5F5,
				#E7E7E7
			);
			background-image: linear-gradient(
				top,
				#F5F5F5,
				#E7E7E7
			);
		}
}
.body_form td {
	font-size:18px;
}
.body_form td input {
	width:100%;
	height:30px;
	line-height:30px;
	padding-left:10px;
	border-bottom:0;
	border-right:0;
	border-top:1px #C9C9C9 solid;
	border-left:1px #C9C9C9 solid;
	font-style:italic;
	font-size:15px;
}
.form_name {
	width:20%;
}
.form_value {
	width:80%;
	padding:10px 0;
}
.form_value textarea {
	width:98%;
	padding:10px;
	border-bottom:0;
	border-right:0;
	border-top:1px #C9C9C9 solid;
	border-left:1px #C9C9C9 solid;
	font-style:italic;
	font-size:15px;
}
.button_form {
	text-align:right;
	margin-top:20px;
	margin-right:-10px;
}
.button_form input {
	border:0;
	height:44px;
	width:179px;
	background-image:url('upload/image/design/default/bg_button.png');
	background-repeat:repeat-x;
	color:white;
	font-size:24px;
	font-family: 'Cuprum';
}
.last_item_body {
	border-top:3px #DBDBDC solid;
}
.last_item_body {
	text-align:center;
	margin-top:60px;
}
.last_item_body h2 {
	background-color:white;
	padding:0 15px;
	position:relative;
	margin:0;
	display:inline-block;
	text-align:center;
	top:-20px;
	text-transform:uppercase;
}
.border_image {
	border:1px #e0e0e0 solid;
	border-radius:1px;
	box-shadow: 0px 0px 0px 6px #f6f6f6, 0px 0px 0px 7px #cccccc;
	margin:10px;
}
.more_items {
	font-size:20px;
}
#top_nav{
   top: 0px; /*высота шапки в пикселях*/
   position: fixed;
   z-index: 1000;
   height:54px;
	background-color:#4C4D4E;
	width:1052px;
}